<?php
$this->actionsMenu = array(
    array('label' => 'Добавить сотрудника', 'url' => array('create'), 'icon' => 'icon-plus', 'active' => '/' . $this->id . '\/create/'),
    array('label' => 'Управление списком сотрудников', 'url' => array('admin'), 'icon' => 'icon-list', 'active' => '/' . $this->id . '\/admin/'),
);
?>


<h1>Редактирование сотрудника №<?php echo $model->id; ?></h1>
<br/>

<?php echo $this->renderPartial('_form', array('model' => $model, 'i18nModels' => $i18nModels)); ?>